  <resources>
    <string name="2YYRyrOO">Partir...</string>
    <string name="3nT5wWzb">Se rendre.</string>
    <string name="49qjBLr4">Voulez-vous continuer à piller ce village ?</string>
    <string name="8k6AXNW8">Vous avez réussi à vous échapper.</string>
    <string name="9OaaK18j">Base de faction mineure</string>
    <string name="AFJ3BvTH">Les gardes vous encerclent rapidement et s'emparent de vos armes. C'est avec des menaces et des jurons qu'ils vous jettent au cachot où vous passerez vos misérables jours de captivité.</string>
    <string name="bLNocKd1">Continuer..</string>
    <string name="F3Bi3R6J">Combattant avec courage et détermination, les villageois parviennent à s'unir et à repousser vos forces.</string>
    <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
    <string name="hm4FQCE1">Parler avec le chef.</string>
    <string name="kB65SzbF">Oui.</string>
    <string name="LGHFBwQU">Vous semez les gardes et masquez vos traces avant de vous enfuir, égarant habilement vos poursuivants dans le dédale des rues.</string>
    <string name="Mg1PotzO">Après une courte attente, les gardes vous ouvrent les portes et autorisent votre groupe à entrer.</string>
    <string name="pSSDfAjR">Déguisé en pauvre pèlerin, vous trompez les gardes et vous frayez un chemin dans la ville.</string>
    <string name="QpQQJjD6">L'entrée de ce château vous a été interdite par son seigneur, et le sergent des gardes vous informe qu'il ordonnera à ses hommes de tirer si vous vous approchez davantage.</string>
    <string name="R8rzU9sm">Triche : Quitter.</string>
    <string name="RrM7800A">Au moment où vous tentez de passer furtivement, un des gardes vous reconnaît et sonne l'alarme ! Vous devez vous enfuir et passer les portes avant que tous les gardes de la ville ne vous tombent dessus !</string>
    <string name="veWOovVv">Continuer...</string>
    <string name="znDzVxVJ">Non.</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
